//
//  VPNDevice
//  VPNUnlimitedSDK
//
//  Copyright (c) 2015 KeepSolid. All rights reserved.
//

//
// Use of this SDK is subject to the VPN Unlimited SDK License Agreement
// https://www.keepsolid.com/static/docs/VPN_Unlimited_SDK_License.html
//

/*!
 @header
 @abstract Header file
 */

/*!
 @class VPNUAccountDevice
 @abstract
 A model object which describes a user's device.
 */
@interface VPNUAccountDevice : NSObject
/*!
 @brief Shows if device is active. Works only for current device (userDeviceInfo request).
 */
@property (nonatomic, readonly) BOOL isActive;

@end
