//
//  VPNUTwoFactorResponse.h
//  VPNUnlimitedSDK
//
//  Copyright (c) 2020 KeepSolid. All rights reserved.
//

//
// Use of this SDK is subject to the VPN Unlimited SDK License Agreement
// https://www.keepsolid.com/static/docs/VPN_Unlimited_SDK_License.html
//


#import "VPNUTwoFactorType.h"

NS_ASSUME_NONNULL_BEGIN

@interface VPNUTwoFactorResponse : NSObject

@property VPNUTwoFactorType type;

@property (strong) NSString *token;

+ (instancetype)responseWithType:(VPNUTwoFactorType)type
                           token:(NSString *)token;

@end

NS_ASSUME_NONNULL_END
