//
//  VPNUTwoFactorStatuses.h
//  VPNUnlimitedSDK
//
//  Copyright (c) 2020 KeepSolid. All rights reserved.
//

//
// Use of this SDK is subject to the VPN Unlimited SDK License Agreement
// https://www.keepsolid.com/static/docs/VPN_Unlimited_SDK_License.html
//


#import <Foundation/Foundation.h>

#import "VPNUTwoFactorType.h"

NS_ASSUME_NONNULL_BEGIN

@class VPNUTwoFactorStatus;

@interface VPNUTwoFactorStatuses : NSObject

@property VPNUTwoFactorType type;
@property (nonatomic, strong, readonly) VPNUTwoFactorStatus *status;

- (instancetype)initWithType:(VPNUTwoFactorType)type
                      status:(VPNUTwoFactorStatus *)status;

@end

NS_ASSUME_NONNULL_END
