//
//  VPNUSocialServiceType.h
//  VPNUnlimitedSDK
//
//  Copyright (c) 2020 KeepSolid. All rights reserved.
//

//
// Use of this SDK is subject to the VPN Unlimited SDK License Agreement
// https://www.keepsolid.com/static/docs/VPN_Unlimited_SDK_License.html
//

/*!
 * @typedef VPNUSocialServiceType
 * @brief Social Service Type
 */
typedef enum {
    /*! @const VPNUSocialServiceTypeFacebook - Facebook */
    VPNUSocialServiceTypeFacebook = 1,
    /*! @const VPNUSocialServiceTypeGoogle - Google */
    VPNUSocialServiceTypeGoogle,
    /*! @const VPNUSocialServiceTypeApple - Apple */
    VPNUSocialServiceTypeApple
} VPNUSocialServiceType;

