//
//  VPNUTwoFactorStatus.h
//  VPNUnlimitedSDK
//
//  Copyright (c) 2020 KeepSolid. All rights reserved.
//

//
// Use of this SDK is subject to the VPN Unlimited SDK License Agreement
// https://www.keepsolid.com/static/docs/VPN_Unlimited_SDK_License.html
//


#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface VPNUTwoFactorStatus : NSObject <NSCoding>

@property (nonatomic, readonly) BOOL isEnabled;

@property (nonatomic, readonly) BOOL isActive;

@property (nonatomic, readonly) NSTimeInterval activatedIn;

@property (nonatomic, copy) void (^unlockUpdateBlock)(BOOL isActive, NSTimeInterval activatedIn);

@end

NS_ASSUME_NONNULL_END
